<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://cdn.tailwindcss.com"></script>
  <title>Email Subscribe</title>
</head>
<body>
  <!-- Background Container -->
  <div class="flex items-center justify-center | h-screen | bg-zinc-700">
    <!-- Card -->
    <div class="mx-6 p-2 rounded-2xl bg-zinc-800">
      <div class="flex flex-col md:flex-row | rounded-l-xl | border-2 border-red-500">
        <!-- Image -->
        <img src="images/image.jpg" alt="" 
            class="h-80 md:h-64 | rounded-xl md:rounded-l-xl md:rounded-r-none | object-fit |
            hover:rounded-xl hover:scale-105 duration-200" />
        <!-- Content -->
        <div class="p-6 md:p-12 | border-2 border-green-500">
          <h2 class="text-white | text-xl font-serif font-medium text-center md:text-left ">
            Get diet and fitness tips in your inbox
          </h2>
          <p class="max-w-xs my-4 | text-white text-xs text-center md:text-left leading-5 tracking-wide">
            Eat better and exercise better. Sign up for the Diet & Fitness newsletter.
          </p>
          <div class="flex flex-col md:flex-row | mt-5 | space-y-4 md:space-y-0 md:space-x-3 | border-2 border-red-500">
            <input type="text" name="" id="" placeholder="Enter your email address"
              class="px-4 py-2 | border border-zing-600 | bg-zinc-800 | text-white text-center md:text-left | 
                    placeholder:text-xs placeholder:text-center md:placeholder:text-left
                    focus:outline-none"
              />
            <buttton class="px-5 py-3 rounded-md | bg-lime-500 hover:bg-lime-700 |
                    text-xs text-zinc-800 hover:text-white | duration-500">
              Subscribe
            </buttton>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>
</html>


